
Piratenversammlung / Assemblée Pirate - Motion #7130

Wahl der Revision

23 February 2016 08:23 - Atropos

Status: Considered Start date: 23 February 2016

Priority: Normal Due date:  

Assignee: smutje1982m % Done: 0%

Category: Election Estimated time: 0.00 hour

Target version: PV2016v1   

Description

Die Versammlung möge einen oder mehrere Revisoren wählen.

History

#1 - 01 March 2016 21:22 - Atropos

L’Assemblée procède à l’élection d’un ou de plusieurs réviseurs.

#2 - 03 March 2016 09:41 - Atropos

- Status changed from New to Tabled

#3 - 07 March 2016 10:44 - Atropos

Alfred Blaser wurde gewählt.

#4 - 07 March 2016 10:44 - Atropos

- Status changed from Tabled to Considered
